{
  "mainTitle": "Führerscheinprüfung",
  "loading": "Laden",
  "keybinds": "Tastenkürzel",
  "bindedKeys": {
    "S": "blauer „Start“-Button",
    "D": "nächste Frage",
    "X": "Prüfung beenden",
    "T / Y": "Ja",
    "N": "Nein",
    "A": "A",
    "B": "B",
    "C": "C"
  },
  "yes": "Ja",
  "no": "Nein",
  "theme": "Design",
  "light": "Hell",
  "dark": "Dunkel",
  "auto": "Automatisch",
  "endExam": "Prüfung beenden",
  "examEnd": "Prüfung beendet",
  "basicQuestions": "Grundfragen",
  "advancedQuestions": "Spezialfragen",
  "timeToGetAcquaintedWithTheQuestion": "Zeit zum Lesen der Frage",
  "timeForAnswer": "Antwortzeit",
  "startBtn": "START",
  "second": "s",
  "nextQuestion": "Nächste Frage",
  "goBackToHomePage": "Zur Startseite",
  "points": "Punkte",
  "pointValue": "Punktwert",
  "currentCategory": "Aktuelle Kategorie",
  "timeToExamEnd": "Verbleibende Prüfungszeit",
  "result": "Ergebnis",
  "startAgain": "Erneut starten",
  "viewAnswers": "Antworten anzeigen",
  "doYouReallyWantToEndExam": "Möchten Sie die Prüfung wirklich beenden?",
  "questionWithoutVisual": "Frage ohne Visualisierung",
  "categoryWord": "Kategorie",
  "anAnomalyHasOccured": "Ein unerwarteter Fehler ist aufgetreten",
  "redirectFrom": "Weiterleitung von",
  "end": "Ende",
  "question": "Frage",
  "anAPIErrorOccured": "API-Fehler ist aufgetreten",
  "positive": "Positiv",
  "negative": "Negativ",
  "theoreticalExam": "Theoretische Prüfung",
  "category": {
    "description": {
      "A": "Motorräder ohne Leistungsbegrenzung",
      "B": "⭐ Personenkraftwagen bis 3,5 t",
      "C": "Lastkraftwagen über 3,5 t",
      "D": "Busse",
      "T": "Landwirtschaftliche Traktoren und langsam fahrende Fahrzeuge",
      "AM": "Mopeds und leichte Quadricycles",
      "A1": "Motorräder bis 125 cm³ und 11 kW",
      "A2": "Motorräder bis 35 kW",
      "B1": "Quadricycles (z. B. Quads)",
      "C1": "Fahrzeuge von 3,5 t bis 7,5 t",
      "D1": "Busse mit bis zu 16 Fahrgastplätzen",
      "PT": "Straßenbahnen"
    },
    "age": {
      "A": "(24 Jahre alt; oder 20 Jahre bei mindestens 2 Jahren Besitz der Klasse A2)",
      "B": "(18 Jahre alt)",
      "C": "(21 Jahre alt; oder 18 Jahre mit Grundqualifikation)",
      "D": "(24 Jahre alt; oder 21 Jahre mit Grundqualifikation)",
      "T": "(16 Jahre alt)",
      "AM": "(14 Jahre alt)",
      "A1": "(16 Jahre alt)",
      "A2": "(18 Jahre alt)",
      "B1": "(16 Jahre alt)",
      "C1": "(18 Jahre alt)",
      "D1": "(21 Jahre alt; oder 18 Jahre alt mit Grundqualifikation)",
      "PT": "(21 Jahre alt)"
    }
  }
}
